import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OffersdiscountPage } from './offersdiscount.page';

describe('OffersdiscountPage', () => {
  let component: OffersdiscountPage;
  let fixture: ComponentFixture<OffersdiscountPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OffersdiscountPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OffersdiscountPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
